* {
  box-sizing: border-box;
}

.edf {
  width: 100%;
  display: flex;
  justify-content: center;
}

.p-hero {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 1500px;
}

.b-hero {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 1500px;
}

.hero {
  position: relative;
  width: 650px;
  min-width: 250px;
  height: 420px;
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.3);
  margin: 30px;
}


.img-hero {
  display: flex;
  width: 100%;
  justify-content: center;
}

.img-hero img {
  height: 100%;
  width: 100%;
}

/*.hero-profile-img,
.hero-profile-img2 {
  height: 70%;
}*/

.hero-description-bk {
  position: absolute;
  top: 50%;
  height: 65%;
  width: 108%;
}

.second .hero-description-bk {
  background-color: #0048a8;
  background-image: linear-gradient(180deg, #0048a8 0%, #00193d 100%);
}

.hero-title {
  position: absolute;
  color: #fff;
  display: flex;
  justify-content: left;
  width: 100%;
  font-size: 18px;
  top: 24rem;
  padding: 0rem 1rem;
}

.hero-description {
  position: absolute;
  color: #fff;
  width: 100%;
  font-size: 15px;
  top: 30rem;
  padding: 0rem 1rem;
}
.hero-fecha{
  position: absolute;
  color: #fff;
  width: 40%;
  font-size: 14px;
  top: 22rem;
  padding: 0rem 1rem; 
  
}

.hero-title p {
  font-weight: bold;
  text-align: left;
}

.hero-btn {
  position: absolute;
  color: #1f3b5a;
  right: 30px;
  bottom: 3%;
  padding: 10px 20px;
  border-radius: 90px;
  background-color: white;
  border: 1.5px solid #fff;
}


.hero-btn a {
  color: #4e6077;
  font-weight: 600;
  text-decoration: none;
}

.info-prensa {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.intro-prensa-i {
  width: 100%;
  background-color: #003785;
  display: flex;
  justify-content: center;
  margin: 0rem 0rem 5rem 0rem;
}

.p-info-contacto-i{
  position: absolute;
  color: #fff;
  width: 62%;
  font-size: 15px;
  top: 63rem;
  padding: 0rem 1rem;
  
}

.p-introduccion-prensa-i {
  max-width: 1200px;
  color: white;
  padding: 5rem 2rem;
  font-size: 18px;
  text-align: justify;
}

.btn-cargar {
  padding: 10px 20px;
  font-size: 16px;
  background-color: #004aad;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 6px;
  transition: background-color 0.3s ease;
}

.btn-cargar:hover {
  background-color: #1988f0;
}

/* ===================== */
/* RESPONSIVE PARA MÓVILES */
/* ===================== */
@media screen and (max-width: 600px) {
  .edf {
    width: 100%;
  }

  .p-hero {
    flex-direction: column;
    align-items: center;
  }

  .b-hero {
    flex-direction: column;
    align-items: center;
  }

  .hero {
    width: 340px;
    height: 430px;
    margin: 20px 0;
  }

  .img-hero img {
    height: 100%;
    width: 106%;
    object-fit: cover;
  }

  .p-info-contacto-i{
  position: absolute;
  color: #fff;
  width: 96%;
  font-size: 13.7px;
  top: 65rem;
  padding: 1rem 1rem;
  
}
.p-introduccion-prensa-i{
    max-width: 1200px;
    color: white;
    padding: 5rem 2rem;
    font-size: 14px;
    text-align: justify;
}
  /*.hero-profile-img,
  .hero-profile-img2 {
    width: 100%;
    height: auto;
  }*/

  .hero-description-bk {
    top: 50%;
    height: 60%;
    width: 100%;
  }

  .hero-title {
    font-size: 15px;
    top: 55%;
    bottom: 84px;
    padding: 0 1rem;
  }

  .hero-description {
    font-size: 13px;
    top: 75%;
    bottom: 24px;
    padding: 0 1rem;
  }
   .hero-fecha{
    font-size: 11px;
    top: 51%;
    width: 100%;
    bottom: 24px;
    padding: 0 1rem;
  }

  .hero-btn {
    right: 15px;
    bottom: 7px;
    padding: 4px 6px;
    font-size: 14px;
  }

  .hero-btn a {
    font-size: 14px;
  }
}
  